当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]server版安装的gutsy如何安装ati开源驱动?
帖子发表于 : 2007-12-04 18:55 

注册: 2006-05-30 20:48
帖子: 524
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install kernel-restricted-modules-$(uname -r)
这步就过不去了,找不到相关的包
E: 无法找到软件包 kernel-restricted-modules-2.6.22-14-server
uname -r是2.6.22-14-server
xorg-drivers-fglrx xorg-drivers-fglrx-dev
这2个包也没有。
用的是cn99的源。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-12-04 18:57 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
换内核, 换成 g??????? 的那个


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-04 19:19 

注册: 2006-05-30 20:48
帖子: 524
送出感谢: 0 次
接收感谢: 0 次
kernel-restricted-modules这个是找不到的,是不是linux-restricted-modules?有linux-restricted-modules-2.6.22-14-386


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译